clwn.net
当前位置:首页 >> springmvC hiBErnAtE 整合需要哪些包 >>

springmvC hiBErnAtE 整合需要哪些包

基于注解的Spring MVC整合Hibernate(所需jar包,spring和Hibernate整合配置,springMVC配置,重定向,批量删除)

1.下载SpringMvc, 选择最新最稳定的3.2.3.RELEASE版本.(使用SpringMvc需同时下载dist包和依赖包,但自从spring-framework-3.0.2后spring已经不提供依赖包下载了,实际上真正部署的时候,dist包就够了,spring只依赖很少的几个jar包

//struts2核心包 2. struts2-core-2.0.11.2.jar 3. //struts2必须 (strust2 webwork的升级,webwork核心包) 4. xwork-2.0.5.jar 5. //struts2必须 6. freemarker-2.3.8.jar 7. //struts2必须 8. ognl-2.6.11.jar 9. //struts2整合Spring插件 10. struts2-spring-

Spring 2.0 AOP Libraries Spring 2.0 Core Libraries Spring 2.0 Persistence Core Libraries Spring 2.0 Persistence JDBC Libraries Spring 2.0 Web Libraries 这五个包就够了

在MyEclipse中可以添加Spring、Hibernate框架 有个选项Add Spring Add Hibernate

在MyEclipse中可以添加Spring、Hibernate框架 有个选项Add Spring Add Hibernate 希望我的回答对你有所帮助,如果满意请设置为最佳答案,谢谢

1. //struts2核心包 2. struts2-core-2.0.11.2.jar 3. //struts2必须 (strust2 webwork的升级,webwork核心包) 4. xwork-2.0.5.jar 5. //struts2必须 6. freemarker-2.3.8.jar 7. //struts2必须 8. ognl-2.6.11.jar 9. //struts2整合Spring插件 10. struts2-spring-

你好我有springMVC+Hibernate注解的

Spring 2.0 AOP Libraries Spring 2.0 Core Libraries Spring 2.0 Persistence Core Libraries Spring 2.0 Persistence JDBC Libraries Spring 2.0 Web Libraries 这五个包就够了

推荐你使用maven来构建你的工程,从此就不用为找不到jar包了烦恼了,你在spring官网,看到的这句话, <dependencies> <dependency> <groupId>org.springframework</groupId> <artifactId>spring-context</artifactId> <version>4.1.1.

网站首页 | 网站地图
All rights reserved Powered by www.clwn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com